Bug 222581 - man page with execute bit
man page with execute bit
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ed (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Hopp
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-14 15:16 EST by Terje Rosten
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-18 06:32:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Terje Rosten 2007-01-14 15:16:24 EST
Description of problem:

man page has execute bit set:

 rpm -q ed ; rpm -ql ed | grep /usr/share/man  | xargs ls -dl
ed-0.3-1
-rwxr-xr-x 1 root root 7059 2006-11-13 13:44 /usr/share/man/man1/ed.1.gz
Comment 1 Karsten Hopp 2007-01-18 06:32:13 EST
fixed in ed-0.3-2. Thanks !

Note You need to log in before you can comment on or make changes to this bug.